TRIM SP integration upgrade from 7.1 (1132) (251 Views)
Reply
Occasional Advisor
pat_radoll
Posts: 13
Registered: ‎05-14-2012
Message 1 of 1 (251 Views)

TRIM SP integration upgrade from 7.1 (1132)

We're trying to upgrade the TRIM SP integration from 7.10.1132 to a higher version.  First trying to go to 7.10.1150 and then to 7.10.1821.  There's a fix in 1821 to allow Mozilla to work properly with the integration.  All TRIM SP features are deactivated.  We've tried upgrading after uninstalling TRIM and the SP solution, and with TRIM 7.10.1132 installed and the SP solution.  In both instances we receive the following when trying to install the SP integration:

 

'Known issue when upgrading from version 7.10.1132, 7.10.1134, or 7.02.  If you are upgrading from 7.02, you must firstly upgrade to 7.10.1134.'

 

When installing the SP patch we receive the following (don't believe this should be necessary when upgrading from 7.10.1132):

 

'The sharepoint patch also errors saying the program to be upgraded may be missing or a different version.'

 

Version 7.10.1134 was not publicly released.  Does anyone know if we really need to upgrade to 7.10.1134 first for the SP integration?  And if so, is this version available anywhere?

The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation.